@charset "utf-8";

.position .wp,
.nymain .wp {
  width: 14.4rem;
}

.banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.banner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1.88rem;
  background: linear-gradient(180deg, #00378F 0%, rgba(0, 42, 111, 0) 100%);
  z-index: 1;
}

.banner img {
  display: block;
  width: 100%;
}

/* 分页 */

.pagination {
  text-align: center;
  font-size: 0;
  padding-top: 0.6rem;
}

.pagination a {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #dcdcdc;
  padding: 0 0.12rem;
  height: 0.35rem;
  font-size: 0.14rem;
  line-height: 0.35rem;
  text-align: center;
  color: #666;
  margin: 0 0.07rem;
}

.pagination a.active {
  background: #003e7e;
  color: #fff;
  border: 1px solid #003e7e;
}

.pagination a:hover {
  background: #003e7e;
  color: #fff;
  border: 1px solid #003e7e;
}

.pagination span {
  display: inline-block;
  font-size: 0.14rem;
}

/* 主体 */
.nymain {
  position: relative;
  z-index: 1;
  background: #f6f9fb;
}

.nymain .k {
  padding-top: 0.7rem;
  padding-bottom: 1.14rem;
  background: url(../images/ny-dbg.png) no-repeat center bottom;
  background-size: 100% auto;
}

.nymain .leftNav {
  float: left;
  width: 2.6rem;
  position: relative;
}

.nymain .leftNav>h2 {
  line-height: 1rem;
  color: #fff;
  background: #003e7e;
  font-size: 0.32rem;
  font-weight: bold;
  overflow: hidden;
  text-align: center;
  display: none;
}

.nymain .leftNav>ul {
  background: #fff;
  border-left: 0.06rem solid #00378F;
  padding-bottom: 0.3rem;
}

.nymain .leftNav>ul>li {
  position: relative;
  padding: 0 0.2rem;
}

.nymain .leftNav>ul>li>a {
  position: relative;
  padding: 0.23rem 0.18rem;
  border-top: 1px solid #e9e9e9;
}

.nymain .leftNav>ul>li::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -0.06rem;
  border-left: 0.06rem solid #dab867;
  transform: scaleY(0);
  transition: all 0.5s;
}

.nymain .leftNav>ul>li:first-child>a {
  border-top: 0;
}

.nymain .leftNav>ul>li>a::after {
  /* content: ''; */
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.2rem;
  background: url(../images/left-sj.png) no-repeat;
  background-size: 100% auto;
  width: 0.12rem;
  height: 0.14rem;
  display: none;
}

.nymain .leftNav ul li a {
  display: block;
  font-size: 0.2rem;
  line-height: 0.3rem;
}

.nymain .leftNav>ul>li.on>a {
  color: #003e7e;
}

.nymain .leftNav>ul>li.on::after,
.nymain .leftNav>ul>li.active::after,
.nymain .leftNav>ul>li:hover::after {
  transform: none;
}

.nymain .leftNav>ul>li.on>a::after,
.nymain .leftNav>ul>li.active>a::after,
.nymain .leftNav>ul>li:hover>a::after {
  display: block;
}


.nymain .leftNav>ul>li>span {
  display: block;
  position: absolute;
  top: 0;
  right: 0.1rem;
  width: 0.3rem;
  height: 0.77rem;
  background: url(../images/left-sj.png) no-repeat center;
  background-size: 0.2rem auto;
  z-index: 9;
  cursor: pointer;
  transition: all 0.5s;
}

.nymain .leftNav>ul>li.on>span {}

.nymain .leftNav>ul>li:hover>a {
  color: #003e7e;
  font-weight: bold;
}

.nymain .leftNav>ul>li.active>a {
  color: #003e7e;
  font-weight: bold;
}

.nymain .leftNav ul li.active ul {
  display: block;
}

.nymain .leftNav ul li a:hover {
  background-position: 0.31rem center;
  color: #003e7e;
}

.nymain .leftNav>ul>li>ul {
  display: none;
  padding-bottom: 0.1rem;
  padding-right: 0.1rem;
  padding-left: 0.18rem;
}

.nymain .leftNav>ul>li>ul>li>a {
  font-size: 0.15rem;
  line-height: 0.26rem;
  border-bottom: none;
  margin: 0 0 0.05rem 0;
}

.nymain .leftNav>ul>li>ul>li.active>a {
  color: #003e7e;
  font-weight: bold;
}

.ny-right {
  float: right;
  width: calc(100% - 3.2rem);
}

.position {
  font-size: 0;
  height: 0.7rem;
  line-height: 0.7rem;
  position: relative;
  z-index: 2;
  margin-top: -0.7rem;
}

.position::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 70%;
  background: linear-gradient(255deg, transparent 0.2rem, #003e7e 0);
  z-index: -1;
}

.position::after {
  content: '';
  position: absolute;
  top: 0.7rem;
  right: 0;
  height: 0.2rem;
  width: calc(30% + 0.14rem);
  background: linear-gradient(60deg, transparent 0.2rem, #003e7e 0);
  z-index: -1;
}

.position span {
  color: #fff;
  font-size: 0.18rem;
  vertical-align: middle;
}

.position img {
  height: 0.22rem;
  vertical-align: middle;
  margin-right: 0.05rem;
}

.position a {
  font-size: 0.16rem;
  color: #fff;
  margin: 0 0.05rem;
  vertical-align: middle;
}

.position a:hover {
  opacity: 0.7;
}

/* 列表页 */
.gg-k {
  background: #fff;
  padding: 0.3rem 0.25rem;
  box-shadow: 1px 0.02rem 0.7rem 0px rgba(0, 0, 0, 0.05);
}

.text-list ul li {
  padding: 0 0 0 0.15rem;
  position: relative;
  z-index: 0;
  height: 0.76rem;
  line-height: 0.76rem;
  border-top: 1px dashed #dcdcdc;
  position: relative;
  z-index: 1;
}

.text-list ul li:first-child {
  border-top: none;
}

.text-list ul li::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -0.02rem;
  width: 0.05rem;
  height: 0.05rem;
  background: #dab867;
  border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  transition: all 0.5s;
}

.text-list ul li::after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  z-index: 1;
  border-bottom: 2px solid #dab867;
  transition: width 0.5s;
}

.text-list ul li a {
  display: flex;
  align-items: center;
}

.text-list ul li .date {
  display: block;
  font-family: ArialMT;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #666;
  background: url(../images/time1.png) no-repeat left center;
  background-size: 0.19rem auto;
  padding-left: 0.29rem;
  margin-left: 0.15rem;
  transition: all 0.5s;
}

.text-list ul li h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.2rem;
  font-weight: normal;
  letter-spacing: normal;
  color: #2C2C2C;
  transition: all 0.5s;
}

.text-list ul li:hover {
  z-index: 1;
}

.text-list ul li:hover::after {
  width: 100%;
}

.text-list ul li:hover::before {
  opacity: 1;
  visibility: visible;
}

.text-list ul li:hover h3 {
  color: #003e7e;
  font-weight: bold;
}

/* 内容页 */
.art-k {
  background: linear-gradient(to bottom, #fff 0%, transparent 100%);
  box-shadow: 1px 0.02rem 0.7rem 0px rgba(0, 0, 0, 0.05);
}

.art-main {
  background: url(../images/art-main.png) no-repeat center top;
  background-size: 100% auto;
  padding: 0.8rem 0.4rem 1.15rem 0.4rem;
}

.art-main .art-tit h3 {
  text-align: center;
  font-weight: normal;
  font-size: 0.36rem;
  line-height: 1.3;
}

.art-main .art-body {
  padding-top: 0.2rem;
}

.art-main .art-body p,
.art-main .art-body p * {
  text-indent: 2em;
  font-family: "微软雅黑" !important;
  font-size: 0.18rem !important;
  line-height: 0.32rem !important;
  margin-bottom: 0.26rem !important;
}

.art-main .art-body img,
.art-main .art-body video {
  max-width: 100% !important;
  height: auto !important;
  display: block;
  margin: 0.1rem auto;
}

.art-main .art-body iframe {
  max-width: 100% !important;
  display: block;
  margin: 0.1rem auto !important;
}

.art-main .art-body table {
  max-width: 100%;
  margin: 0 auto !important;
  border-collapse: collapse;
  float: none;
}

.art-main .art-body table td {
  padding: 5px 10px;
  line-height: 30px;
  border: 1px #ddd solid;
}

.art-main .art-body table td p {
  text-indent: 0em !important;
  margin-bottom: 0px !important;
}

.art-main .cont-tit p {
  font-size: 0;
  text-align: center;
  line-height: 0.26rem;
  border-bottom: 1px solid #efefef;
  padding-top: 0.2rem;
  padding-bottom: 0.28rem;
}

.art-main .cont-tit p .span {
  display: inline-block;
  vertical-align: middle;
  font-size: 0.15rem;
  color: #666;
  margin: 0 0.15rem;
}

.art-info {
  border-top: 1px solid #efefef;
  margin-top: 0.5rem;
  padding-top: 0.34rem;
  position: relative;
}

.pnext {
  margin-top: 0.34rem;
}

.pnext p {
  font-size: 0.18rem;
  text-indent: initial;
  line-height: 0.28rem;
  padding: 0.05rem 0;
  color: #003e7e;
  transition: all 0.5s;
}

.pnext p a {
  color: #333;
  font-weight: normal;
}

.pnext p:hover {
  color: #003e7e;
}

.pnext p:hover a {
  color: #003e7e;
}

.fhlb {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.fhlb a {
  display: block;
  text-align: center;
}

.fhlb a img {
  width: 0.32rem;
}

.fhlb a p {
  font-size: 0.14rem;
  margin-top: 0.05rem;
}

/* 图片列表 */

.img-lists ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.24rem;
}

.img-lists ul li {
  width: 33.333%;
  margin-bottom: 0.4rem;
  transition: all 0.5s;
}

.img-lists ul li a {
  display: block;
  padding: 0.2rem;
  background: linear-gradient(to bottom, #b6d6eb 0%, #fff 80%);
  box-shadow: 1px 0.02rem 0.7rem 0px rgba(0, 0, 0, 0.05);
  margin: 0 0.24rem;
}

.img-lists ul li a .pic {
  padding-top: 62%;
  border: 1px solid #fff;
}

.img-lists ul li a>div.info {
  padding: 0.15rem 0 0.25rem 0;
  font-size: 0;
}

.img-lists ul li a>div.info p {
  color: #333;
  font-size: 0.18rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.img-lists ul li:hover a {
  background: url(../images/img-bg.png) no-repeat center bottom;
  background-size: cover;
}


/*领导*/
.ld-cc ul {
  display: flex;
  justify-content: center;
}

.ld-cc ul li {}

.ld-cc ul li a {
  display: block;
  padding: 0 0.32rem;
  background-color: #ebf0f3;
  border-radius: 0.22rem;
  font-size: 0.22rem;
  line-height: 0.46rem;
  color: #999999;
  transition: all 0.5s;
}

.ld-cc ul li.on a {
  color: #fff;
  background-color: #dab867;
}

.ld-cc ul li+li {
  margin-left: 0.4rem;
}

.ej-nav {
  margin-top: 0.23rem;
}

.ej-nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.ej-nav ul li {
  margin-bottom: 0.05rem;
}

.ej-nav ul li a {
  display: block;
  line-height: 0.3rem;
  border-radius: 0.15rem;
  border: dashed 1px transparent;
  padding: 0 0.2rem;
  font-size: 0.18rem;
}

.ej-nav ul li.on a {
  color: #003e7e;
  border-color: #c9c9c9;
}

.list-ld {
  overflow: hidden;
  background: #fff;
  padding: 0.5rem 0.45rem;
}

.list-ld ul.ldk {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.22rem;
}

.list-ld ul.ldk li {
  width: 25%;
  margin-top: 0.4rem;
}

.list-ld ul.ldk li a {
  display: block;
  margin: 0 0.22rem;
  position: relative;
}


.list-ld ul.ldk li .pic {
  padding-top: 138.56%;
}

.list-ld ul.ldk li .pic::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30%;
  background: linear-gradient(to bottom, transparent 0%, #000 100%);
}

.list-ld ul.ldk li .pic h3 {
  position: absolute;
  left: 0.26rem;
  right: 0.2rem;
  bottom: 0;
  font-size: 0.24rem;
  font-weight: normal;
  color: #fff;
  padding-bottom: 0.2rem;
  z-index: 1;
}

.list-ld ul.ldk li .pic h3::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0.23rem;
  height: 0.07rem;
  background-color: #dab867;
}

.list-ld ul.ldk li .tx {
  padding: 0.15rem 0.15rem 0.3rem 0.15rem;
  background: #edf5fa;
  transition: all 0.5s;
}

.list-ld ul.ldk li .tx p {
  font-size: 0.14rem;
  line-height: 0.3rem;
  color: #333;
  transition: all 0.5s;
}

.list-ld ul.ldk li:hover a {
  box-shadow: 0px 0px 0.54rem 0px rgba(0, 0, 0, 0.33);
}

.list-ld ul.ldk li:hover .tx {
  background: url(../images/ld-txbg.png) no-repeat center bottom;
  background-size: cover;
}

.list-ld ul.ldk li:hover p {
  color: #fff;
}

.list-ld ul.ldk li:hover .sz-tx {
  border-color: #003e7e;
}

.list-ld ul.ldk li:hover .pic img {
  transform: scale(1.1);
}

.list-ld ul.ldk li .xq span {
  opacity: 1;
}


/* 师资内容 */
.sz-con {
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  padding: 0.5rem;
}

.sz-con .pic1 {
  width: 2.23rem;
  padding-right: 0.05rem;
  padding-bottom: 0.05rem;
  position: relative;
  z-index: 1;
  margin-right: 0.4rem;
}

.sz-con .pic1::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 80%;
  height: 80%;
  background-color: #003e7e;
  z-index: -1;
}

.sz-con .pic1 img {
  display: block;
  max-width: 100%;
}

.sz-con .pic1 img {}

.sz-r {
  flex: 1;
  min-width: 0;
}

.sz-ty {
  overflow: hidden;
}

.sz-ty h3 {
  font-size: 0.36rem;
  font-weight: bold;
  color: #003e7e;
}

.sz-ty>div {
  margin-top: 0.32rem;
  padding-left: 0.25rem;
  border-left: 2px solid #e8ac72;
}

.sz-ty>div p {
  font-size: 0.18rem;
  line-height: 0.36rem;
  color: #666666;
}

.sz-d {
  position: relative;
  z-index: 1;
}

.sz-box {
  margin-top: 0.35rem;
  padding-top: 0.35rem;
  border-top: dashed 1px #d5d5d5;
}

.sz-box h4 {
  font-size: 0;
  margin-bottom: 0.3rem;
}

.sz-box h4 span {
  display: inline-block;
  font-size: 0.24rem;
  font-weight: bold;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #003e7e;
}

.sz-box h4 div {
  text-indent: 0em !important;
  font-size: 0.24rem !important;
}

.sz-box p {
  font-size: 0.18rem !important;
  line-height: 0.32rem !important;
  text-indent: 2em;
}

.sz-box p * {
  font-size: 0.18rem !important;
  line-height: 0.28rem !important;

}

.sz-box p b {
  font-size: 0.2rem;
  font-weight: bold;
}

/* 图文列表页  start */
.tw ul li+li {
  margin-top: 0.3rem;
}

.tw ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0.4rem;
  background-color: #ffffff;
  box-shadow: 1px 0.02rem 0.7rem 0px rgba(0, 0, 0, 0.05);
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.tw ul li a .pic {
  width: 3.1rem;
  height: 1.93rem;
  padding-top: 0;
  margin-right: 0.5rem;
}

.tw ul li a .tx {
  flex: 1;
  min-width: 0;
}

.tw ul li a .tx .date {
  font-family: ArialMT;
  font-size: 0.16rem;
  font-weight: normal;
  letter-spacing: normal;
  color: #666;
  background: url(../images/time1.png) no-repeat left center;
  background-size: 0.19rem auto;
  padding-left: 0.29rem;
  margin-top: 0.2rem;
}

.tw ul li a .tx hr {
  display: inline-block;
  width: 1.12rem;
  border: 0;
  border-top: 1px solid #00378F;
  margin: 0.3rem 0;
  background: none;
}

.tw ul li a .tx h3 {
  font-size: 0.26rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #333;
}

.tw ul li a .tx p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.28rem;
  height: 0.56rem;
  letter-spacing: normal;
  color: #666;
}

.tw ul li:hover a {
  background: linear-gradient(to bottom, #dab867 0%, #fff 40%);
}


/* 行业人才培训办公室 */
.bgs .tit {
  display: flex;
}

.bgs .tit span {
  display: block;
  width: 0.4rem;
  height: 0.4rem;
  position: relative;
  font-size: .2rem;
  color: #fff;
  line-height: .4rem;
  text-align: center;
  margin-right: 0.18rem;
}

.bgs .tit span::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #003e7e;
  transform: rotate(45deg);
  z-index: -1;
}

.bgs .tit>h3 {
  font-size: .24rem;
  color: #000;
  font-weight: bold;
}

.bgs>div {
  margin-top: 0.6rem;
}

.bgs1 ul {
  margin-top: 0.4rem;
  margin-left: -0.18rem;
  margin-right: -0.18rem;
}

.bgs1 .slick-list {
  padding-bottom: 0.1rem;
}

.bgs1 ul li a {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 2.1rem;
  margin: 0 .18rem;
  background-color: #fff;
  box-shadow: 0px 0.03rem 0.09rem 0px rgba(0, 0, 0, 0.07);
  border-top: 0.02rem solid #003e7e;
}

.bgs1 .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: .9rem;
  height: 0.9rem;
  border-radius: 50%;
  background: #fcf4f3;
}

.bgs1 .icon img {
  display: block;
  max-width: .39rem;
  max-height: .39rem;
}

.bgs1 p {
  margin-top: 0.26rem;
  font-size: .2rem;
  padding: 0 .1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: all 0.5s;
}

.bgs1 ul li a:hover .icon img {
  animation: jello 1.2s linear;
}

.bgs1 ul li a:hover p {
  font-weight: bold;
}


.bgs2 ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.05rem;
  margin-right: -0.05rem;
}

.bgs2 ul li {
  width: 25%;
}

.bgs2 ul li a {
  display: block;
  margin: 0 0.05rem;
}

.bgs2 ul li .t {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 1.5rem;
  padding-bottom: 0.2rem;
}

.bgs2 ul li .b {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 0.2rem;
}

.bgs2 ul li .num {
  width: 0.54rem;
  height: 0.54rem;
  border: 1px solid #003e7e;
  border-radius: 50%;
  line-height: .54rem;
  text-align: center;
  font-size: .22rem;
  color: #003e7e;
  position: relative;
}

.bgs2 ul li .num::before {
  content: '';
  position: absolute;
  top: -.24rem;
  left: 50%;
  height: .24rem;
  transform: translateX(-50%);
  border-left: 1px solid #003e7e;
}

.bgs2 ul li:nth-child(odd) .num::before {
  top: 100%;
}

.bgs2 ul li .tx {
  text-align: center;
}

.bgs2 ul li .tx h3 {
  font-size: .2rem;
  line-height: .24rem;
  color: #003e7e;
}

.bgs2 ul li .tx p {
  font-size: .16rem;
  line-height: .26rem;
  margin-top: 0.1rem;
  color: #333;
}

.bgs2-jt {
  display: block;
  width: 100%;
}


.bgs3 ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.15rem;
  margin-left: -0.14rem;
  margin-right: -0.14rem;
}

.bgs3 ul li {
  width: 33.333%;
  margin-top: 0.25rem;
}

.bgs3 ul li a {
  display: flex;
  align-items: center;
  margin: 0 .14rem;
  height: 1rem;
  background-color: #f1f1f1;
}

.bgs3 ul li a h3 {
  font-size: .2rem;
  line-height: .24rem;
  max-height: .48rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  padding: 0 .1rem 0 .3rem;
  position: relative;
}

.bgs3 ul li a h3::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 0.4rem;
  border-left: 0.02rem solid #003e7e;
}

.bgs4 {
  background-image: linear-gradient(0deg,
      #ffffff 51%,
      #ffebe9 100%),
    linear-gradient(#ffffff,
      #ffffff);
  background-blend-mode: normal,
    normal;
  box-shadow: 0px 0.03rem 0.09rem 0px rgba(0, 0, 0, 0.07);
  border: solid 1px #ececec;
  padding-top: 0.5rem;
}

.bgs4>h3 {
  font-size: .24rem;
  text-align: center;
  color: #000;
}

.bgs4-b {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #003e7e;
  padding: .2rem;
}

.bgs4-b img {
  display: block;
  width: .29rem;
  margin-right: 0.15rem;
}

.bgs4-b span {
  display: block;
  flex: 1;
  min-width: 0;
  font-size: .24rem;
  color: #fff;
}

.bgs4 .box {
  width: 100%;
  max-width: 5.3rem;
  margin: 0 auto;
  margin-top: .4rem;
  padding-bottom: 0.8rem;
}

.form-group {
  margin-bottom: 0.2rem;
  display: flex;
  align-items: center;
}

label {
  display: block;
  width: 1rem;
  text-align: right;
  font-size: 0.16rem;
  margin-right: 0.2rem;
}

.form-control {
  flex: 1;
  min-width: 0;
  height: 0.44rem;
  line-height: 0.44rem;
  padding: 0 0.2rem;
  border-radius: 0.04rem;
  font-size: 0.14rem;
  border: 1px solid #e3d8d6;
}

.form-control::-webkit-input-placeholder {
  color: rgba(51, 51, 51, 0.4);
}

.form-control::-moz-input-placeholder {
  color: rgba(51, 51, 51, 0.4);
}

.form-control::-ms-input-placeholder {
  color: rgba(51, 51, 51, 0.4);
}

.required {
  vertical-align: middle;
  color: #003e7e;
  padding-right: 0.05rem;
}

.form-submit {
  margin-top: .4rem;
  margin-left: 1.38rem;
}

.submit-btn {
  width: 1.16rem;
  border-radius: 0.04rem;
  background: #676b6a;
  color: white;
  line-height: 0.4rem;
  font-size: 0.2rem;
  font-weight: 600;
  text-align: center;
  border: none;
  cursor: pointer;
  transition: all 0.5s;
}

.submit-btn.btn1 {
  background: #003e7e;
  margin-right: 0.2rem;
}

.submit-btn:hover {
  box-shadow: 0 0 0.1rem rgba(187, 46, 28, 0.5);
}

/* 机构设置 */
.jgszbox {}

.jgszbox .k {
  background: #fff;
  box-shadow: 1px 0.02rem 0.7rem 0px rgba(0, 0, 0, 0.05);
  padding: 0.36rem 0 0.76rem 0;
}

.jgszbox .k>div+div {
  margin-top: 0.6rem;
}
.jgszbox .k table{margin:0 auto;width: 90%;border: 1px solid #ddd;}
.jgszbox .k table tr td{border: 1px solid #ddd !important;padding: 0.05rem 0.2rem !important;text-align: center;}
.jgszbox .k table tr:nth-child(odd) td{background: #f5f5f5;}
.jgszbox .k table tr:first-child td{text-align:center;padding: 0.1rem 0 !important;background: #003e7e;color: #fff;}
.jgszbox .k table tr:first-child td p{font-size:0.18rem !important;}

.art-body table tr td{border: 1px solid #ddd !important;padding: 0.05rem 0.2rem !important;text-align: center;}
.art-body table tr:nth-child(odd) td{background: #f5f5f5;}


.jgsz .tit {
  font-size: 0.22rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 0.6rem;
  letter-spacing: 0px;
  color: #ffffff;
  background: linear-gradient(to right, #dab867 0%, transparent 100%);
  padding-left: 0.4rem;
  max-width: 60%;
}

.jgsz ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.15rem;
  padding: 0.34rem 0.4rem 0 0.4rem;
}

.jgsz ul li {
  width: 33.33%;
  margin-top: 0.1rem;
}

.jgsz ul li a {
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0 0.15rem;
  background: #f2f5f8;
  padding: 0.17rem;
  transition: all 0.5s;
}

.jgsz ul li a span {
  font-size: 0.18rem;
  line-height: 0.2rem;
  position: relative;
}

.jgsz ul li a span::after {
  content: '';
  position: absolute;
  top: 0.02rem;
  left: -0.17rem;
  height: 0.15rem;
  border-left: 0.02rem solid #003e7e;
}

.jgsz ul li:hover a {
  background: linear-gradient(to right, #dab867 0%, #fff 100%);
}

.zzjg-box1 .jgsz ul{
 padding: 0.05rem 0.4rem 0 0.4rem;

}

.zzjg-box1 .jgsz ul.fir{
 padding-top:  0.34rem;

}


/* 简介 */
.art-jj .art-tit h3 {
  font-size: 0.3rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  color: #003e7e;
  margin-bottom: 0.7rem;
}

.art-jj {
  background: url(../images/jj-bg.png) no-repeat center top;
  background-size: 100% auto;
  padding: 0.6rem;
}

.jj1 .jjimg {
  float: right;
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 4.53rem;
  margin-left: 0.4rem;
  padding-right: 0.1rem;
  padding-bottom: 0.1rem;
}

.jj1 .jjimg::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  background: #dab867;
  width: 76.6%;
  height: 44.2%;
  z-index: -1;
}

.jj1 .jjimg>img {
  width: 100%;
}

.jj p {
  font-size: 0.18rem;
  line-height: 0.32rem;
  text-indent: 2em;
  margin-bottom: 0.3rem;
}

.jjend {
  text-align: right;
}

.jjend>img {
  vertical-align: middle;
  margin-right: 0.05rem;
}

/* 组织机构 */
.zzjg-box {
  padding: 0.5rem 0.8rem;
}

.zzjg {}

.zzjg h3 {
  text-align: center;
  font-size: 0.3rem;
  font-weight: bold;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #003e7e;
  margin-bottom: 0.4rem;
}
.zzjg-zzjg h3{

  text-align: center;
  font-size: 0.3rem;
  font-weight: bold;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #003e7e;
  margin-bottom: 0.3rem;
  margin-top: 0.3rem;
}
.zzjg ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0.26rem 0;
  border-top: 0.02rem solid #f5f5f5;
}

.zzjg ul li:first-child {
  border-top: 0;
}

.zzjg ul li .tit {
  width: 25%;
  font-size: 0.2rem;
  line-height: 0.3rem;
  display: flex;
  align-items: center;
}

.zzjg ul li .tit::before {
  content: '';
  display: block;
  width: 0.23rem;
  height: 0.03rem;
  background: #dab867;
  margin-right: 0.15rem;
}

.zzjg ul li .r {
  width: 75%;
  border-left: 1px solid #ebebeb;
  padding-left: 0.2rem;
  font-size: 0;
}

.zzjg ul li .r1 {

  width: 100%;
  border-left: none;

}

.zzjg ul li .r a {
  display: inline-block;
  font-size: 0.24rem;
  line-height: 0.3rem;
  font-weight: bold;
}

.zzjg ul li .r a+a {
  margin-left: 0.3rem;
}

.dzb ul li .tit {
  width: 40%;
}

.dzb ul li .r {
  width: 60%;

}


/* 党政领导 */
.dzld {
  overflow-x: auto;
}

.dzld table {
  width: 100%;
  min-width: 10rem;
  background-color: #ffffff;
  box-shadow: 0.01rem 0.02rem 0.7rem 0px rgba(0, 0, 0, 0.05);
}

.dzld table thead tr th {
  background: #fff;
  font-size: 0.22rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 0.5rem;
  letter-spacing: 0px;
  color: #003e7e;
  text-align: center;
  min-width: 1.4rem;
  position: relative;
}

.dzld table thead tr th::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 50%;
  transform: translateX(-50%);
  width: 0.34rem;
  border-top: 2px solid #00378F;
}

.dzld table tbody tr td {
  font-size: 0.16rem;
  line-height: 0.24rem;
  text-align: center;
  background: #fff;
  padding: 0.3rem;
}

.dzld table tbody tr:nth-child(odd) td {
  background: #f5f8fd;
}

.dzld table tbody tr td:nth-child(3) {
  text-align: left;
}

/* 教师列表2 */
.jslb2 .jgsz ul li {
  width: 20%;
}

.jslb2 .jgsz ul li a {
  display: block;
  text-align: center;
  padding: 0.15rem 0.1rem;
}

/* 学校校标 */
.xxxb {
  padding: 0.58rem 0.4rem;
  position: relative;
  z-index: 1;
}

.xxxb::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1.44rem;
  background: linear-gradient(#ddf0f8 0%, rgba(0, 0, 0, 0) 100%);
  z-index: -1;
}

.xxxb>h3 {
  font-family: sys-b;
  font-size: 0.36rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.5rem;
  letter-spacing: 0px;
  color: #003e7e;
  text-align: center;
}

.xxxb>h4 {
  display: inline-block;
  font-family: PingFangSC-Regular;
  font-size: 0.22rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.5rem;
  letter-spacing: 0px;
  color: #ffffff;
  position: relative;
  z-index: 1;
  margin-top: 0.55rem;
  padding-right: 2rem;
}

.xxxb>h4::before {
  content: '';
  position: absolute;
  top: 0;
  left: -0.4rem;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #dab969 0%, rgba(0, 0, 0, 0) 100%);
  z-index: -1;
}

.xx1 {
  margin-top: 0.4rem;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.xx1 .tx {
  flex: 1;
  min-width: 0;
}

.xx1 p {
  font-family: PingFangSC-Semibold;
  font-size: 0.18rem !important;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.34rem !important;
  letter-spacing: 0px;
  color: #666666;text-indent:0 !important;
}

.xx1 p b {
  color: #000000;
}

.xx1 .xximg {
  display: block;
  width: 2.92rem;
  max-width: 100%;
  margin-left: 0.8rem;
}

.xx2 {
  text-align: center;
  margin-top: 0.78rem;
}

.xx2 p {
  font-size: 0;
  position: relative;
  z-index: 1;
}

.xx2 p::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.1) 50%, transparent 100%);
  z-index: -1;
}

.xx2 p:first-child::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.1) 50%, transparent 100%);
  z-index: -1;
}

.xx2 p>img:first-child {
  width: 7.47rem;
}

.xx2 p>img:nth-child(2) {
  width: 7.4rem;
}

.xx2 p>img {
  padding: 0.5rem 0;
  max-width: 100%;

}

@media screen and (max-width: 1600px) {}


@media screen and (max-width: 1024px) {
  .banner::after {
    display: none;
  }

  .ny-right {
    width: calc(100% - 2.8rem);
  }

  .nymain .k {
    padding-top: 0.5rem;
    padding-bottom: 0.3rem;
  }

  .nymain .leftNav>h2 {
    font-size: 24px;
    line-height: 70px;
  }

  .nymain .leftNav>ul>li::before {
    border-left-width: 2px;
  }

  .text-list ul li {
    padding: 0;
  }

  .text-list ul li h3 {
    font-size: 0.18rem;
  }

  .tw ul li a {
    padding: 0.2rem 0.1rem;
  }

  .tw ul li a .pic {
    width: 2.8rem;
    height: 1.74rem;
  }

  .tw ul li a .tx h3 {
    font-size: 0.18rem;
  }

  .tw ul li a .tx hr {
    margin: 0.2rem 0;
  }

  .art-main .art-tit h3 {
    font-size: 0.24rem;
  }

  .art-jj {
    padding: 0.3rem;
  }

  .list-ld {
    padding: 0.2rem;
  }

  .ld-cc ul li a {
    padding: 0 0.15rem;
    font-size: 0.2rem;
    line-height: 0.36rem;
  }

  .list-ld ul.ldk li .pic h3 {
    position: absolute;
    left: 0.1rem;
    right: 0.1rem;
    font-size: 0.18rem;
    padding-bottom: 0.15rem;
  }

  .list-ld ul.ldk li .pic h3::after {
    height: 0.04rem;
  }

  .list-ld ul.ldk {
    margin: 0 -0.15rem;
  }

  .list-ld ul.ldk li {
    margin-top: 0.2rem;
  }

  .list-ld ul.ldk li a {
    margin: 0 0.15rem;
  }

  .sz-con {
    padding: 0.2rem;
  }

  .sz-ty h3 {
    font-size: 0.24rem;
  }

  .sz-ty>div {
    margin-top: 0.2rem;
    padding-left: 0.2rem;
  }

  .sz-box {
    margin-top: 0.2rem;
    padding-top: 0.2rem;
  }

  .sz-box h4 span {
    font-size: 0.2rem;
  }

  .sz-box h4 {
    margin-bottom: 0.2rem;
  }

  .zzjg-box {
    padding: 0.2rem;
  }

  .zzjg h3 {
    font-size: 0.2rem;
    margin-bottom: 0.2rem;
  }
.zzjg-zzjg h3 {
    font-size: 0.2rem;
    margin-bottom: 0.2rem;

}
  .zzjg ul li .tit {
    font-size: 0.18rem;
    line-height: 0.26rem;
  }

  .zzjg ul li .r a {
    font-size: 0.18rem;
    line-height: 0.26rem;
  }

  .zzjg ul li .r a+a {
    margin-left: 0.2rem;
  }

  .dzld table thead tr th {
    font-size: 0.18rem;
  }

  .dzld table tbody tr td {
    padding: 0.1rem;
  }
}

@media screen and (max-width:920px) {
  .nymain .leftNav>h2 {
    height: inherit;
    line-height: 0.56rem;
    font-size: 0.2rem;
    text-align: left;
    padding-left: 0.15rem;
    font-weight: 600;
    background: #003e7e;
    display: block;
  }

  .nymain .leftNav>h2::before,
  .nymain .leftNav>h2::after {
    display: none;
  }

  .nymain .leftNav>h2 span {
    float: right;
    width: 0.5rem;
    height: 0.56rem;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-size: 0.14rem 0.14rem;
    cursor: pointer;
  }

  .nymain .k {
    padding: 0.2rem 0;
  }

  .gg-k {
    padding: 0.2rem 10px;
  }

  .nymain .leftNav {
    float: none;
    width: auto;
    top: 0;
    margin-right: 0;
  }

  .nymain .leftNav>p {
    font-size: 18px;
    padding: 10px 0;
  }

  .nymain .leftNav ul li a {
    font-size: 0.2rem;
    line-height: 0.3rem;
  }

  .nymain .leftNav>ul>li>ul {}

  .nymain .leftNav>ul>li>ul>li>a {
    margin: 0.1rem 0;
  }

  .ny-right {
    float: none;
    width: auto;
    margin-top: 0.2rem;
  }

  .position::after {
    content: none;
  }

  .position::before {
    width: 100%;
  }

  .position {
    height: 0.5rem;
    line-height: 0.5rem;

  }

  .position>div {}

  .position h3 {
    left: 0;
    width: auto;
    height: 45px;
    font-size: 20px;
    line-height: 45px;
    position: relative;
    left: 0;
    margin-bottom: 10px;
    font-weight: 600;
    display: none;
  }

  .position h3::after {
    width: 37px;
    height: 37px;
    right: -10px;
    bottom: -15px;
  }

  .pagination {
    padding-top: 25px;
  }

  .pagination a {
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin: 0 3px;
  }

  .nymain .leftNav ul {
    display: none;
    padding-bottom: 0.1rem;
    background-image: none;
  }

  .nymain .leftNav>ul>li>span {
    height: 0.62rem;
  }

  .text-list {
    margin-top: 0;
  }

  .pnext {
    float: none;
    border: none;
    width: auto;
  }

  .img-lists ul {
    margin: 0 -0.1rem;
  }

  .img-lists ul li {
    width: 50%;
    margin-bottom: 0.2rem;
  }

  .img-lists ul li a {
    margin: 0 0.1rem;
  }

  .img-lists ul li a>div.info {
    padding: 0.15rem 0;
    font-size: 0;
  }

  .xbxx {
    padding-top: 0;
  }

  .xbxx ul li a {
    padding: 15px 10px;
  }

  .xbxx ul li a h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .xbxx ul li a p {
    font-size: 14px;
    line-height: 26px;
    height: 72px;
    padding: 0;
  }

  .xbxx ul li a div span {
    font-size: 12px;
  }

  .xbxx ul li a div img {
    height: 14px;
  }

  .nymain .leftNav>h2 img {
    height: 20px;
  }

  .dt-list2 li a>.dt-text h3 {
    font-size: 18px;
  }

  .dt-list2 li a>.dt-text p {
    font-size: 14px;
    line-height: 24px;
    margin-top: 0;
  }

  .dt-list2 li a>.dt-text {
    padding-left: 10px;
  }

  .dt-list2 li .date {
    width: 60px;
  }

  .dt-list2 li .date span {
    font-size: 24px;
  }

  .dt-list2 li .date {
    padding: 4px 0;
  }

  .dt-list2 li {
    padding: 15px 0;
  }

  .art-main {
    padding: 0.3rem 10px;
  }

  .art-main .art-body {
    padding-top: 20px;
  }

  .art-info {
    margin-top: 0.24rem;
    padding-top: 0.2rem;
  }

  .fhlb {
    top: calc(50% + 0.05rem);
  }

  .fhlb a img {
    width: 0.22rem;
  }

  .sz-con {
    margin-top: 0.25rem;
  }

  .sz-con .pic1 {
    float: none;
    margin: 0 auto;
  }

  .sz-r {
    float: none;
    flex: none;
    width: 100%;
    margin-top: 0.2rem;
  }

  .sz-ty h3 {
    font-size: 0.22rem;
    text-align: center;
  }

  .sz-ty>div {
    margin-top: 0.2rem;
  }

  .sz-ty>div p {
    font-size: 0.2rem;
  }

  .sz-box p {
    font-size: 0.2rem !important;
    line-height: 0.36rem !important;
  }

  .sz-d::before {
    left: 0.12rem;
  }

  .xz-list-t ul li .pic {
    width: 2.2rem;
    height: 1.47rem;
  }

  .art-main .cont-tit p {
    padding-top: 0.1rem;
    padding-bottom: 0.15rem;
  }

  .art-main .cont-tit p .span {
    font-size: 12px;
    margin: 0 0.08rem;
  }

  .art-main .art-body p,
  .art-main .art-body p * {
    margin-bottom: 0.2rem !important;
  }

  .list-ld ul li h3 {
    font-size: 0.22rem;
  }

  .list-ld ul li p {
    font-size: 0.16rem;
  }

  .list-ld ul li .xq span {
    font-size: 0.16rem;
    background-size: 0.25rem auto;
    padding-right: 0.35rem;
  }

  .bgs2 ul li {
    width: 50%;
  }

  .bgs3 ul li {
    width: 50%;
  }

  .jgszbox .k>div+div {
    margin-top: 0.3rem;
  }

  .jgsz .tit {
    padding-left: 0.2rem;
    font-size: 0.2rem;
    line-height: 0.5rem;
  }

  .jgsz ul {
    margin: 0;
    padding: 0.1rem 0.2rem 0 0.2rem;
  }

  .jgsz ul li {
    width: 100%;
  }

  .jgsz ul li a {
    margin: 0;
  }

  .art-jj {
    padding: 0.2rem 0.1rem;
  }

  .art-jj .art-tit h3 {
    margin-bottom: 0.3rem;
  }

  .jj1 .jjimg {
    float: none;
    margin: 0 auto;
    margin-bottom: 0.2rem;
    padding-right: 0.05rem;
    padding-bottom: 0.05rem;
  }

  .jj p {
    margin-bottom: 0.2rem;
  }

  .dzld table thead tr th {
    min-width: 1rem;
  }

  .jslb2 .jgsz ul li {
    width: 25%;
  }

  .jslb2 .jgsz ul {
    margin: 0 -0.1rem;
  }

  .jslb2 .jgsz ul li a {
    margin: 0 0.1rem;
  }

  .xxxb {
    padding: 0.2rem;
  }

  .xxxb>h3 {
    font-size: 0.26rem;
    line-height: 0.4rem;
  }

  .xxxb>h4 {
    font-size: 0.2rem;
    line-height: 0.4rem;
    margin-top: 0.3rem;
  }

  .xxxb>h4::before {
    left: -0.2rem;
  }

  .xx1 .xximg {
    margin: 0 auto;
    margin-top: 0.2rem;
  }

  .xx1 .tx {
    flex: none;
    width: 100%;
  }

  .xx1 {
    margin-top: 0.2rem;
  }

  .xx2 {
    margin-top: 0.4rem;
  }

  .xx2 p>img {
    padding: 0.25rem 0;
  }

  .xx1 .xximg {
    width: 1.92rem;
  }
}

@media screen and (max-width:640px) {}

@media screen and (max-width:480px) {
  .nymain>div {
    padding: 0 10px 10px;
  }

  .img-lists ul li a>img {
    height: 100px;
  }

  .art-main .cont-tit p .liulan {
    margin-left: 15px;
  }

  .nymain .leftNav ul li a {
    font-size: 15px;
  }

  .nymain .leftNav>ul>li>a {
    padding: 0.15rem;
  }

  .nymain .leftNav>ul>li>ul>li>a {
    font-size: 13px;
    line-height: 30px;
  }

  .sz-con {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .sz-con .sz-r {
    width: 100%;
    flex: none;
    padding-left: 0;
  }

  .sz-r {
    width: calc(100% - 2rem);
  }

  .sz-ty {
    padding-left: 0;
  }

  .sz-ty h3 {
    text-align: center;
    margin-top: 0.2rem;
  }

  .sz-ty>div p {
    white-space: normal;
    word-break: normal;
    overflow:
      visible;
    text-overflow: initial;
  }

  .tw ul li+li {
    margin-top: 0.2rem;
  }

  .tw ul li a .pic {
    width: 100%;
    height: auto;
    padding-top: 62.25%;
    margin-right: 0;
    margin-bottom: 0.2rem;
  }

  .tw ul li a .tx {
    flex: none;
    width: 100%;
  }

  .list-ld {
    padding: 0.2rem 0.1rem;
  }

  .list-ld ul.ldk li {
    width: 50%;
  }

  .bgs>div {
    margin-top: 0.3rem;
  }

  .bgs3 ul li {
    width: 100%;
  }

  .bgs3 ul li a {
    height: .8rem;
  }

  .bgs4 {
    padding-top: 0.4rem;
  }

  .bgs4 .box {
    width: calc(100% - .4rem);
    margin: 0.3rem .2rem 0 .2rem;
    padding-bottom: 0.4rem;
  }

  .bgs4-b span {
    font-size: .2rem;
  }

  .bgs4-b img {
    width: .2rem;
  }

  .form-submit {
    margin-left: .3rem;
    text-align: center;
  }

  .submit-btn {
    font-size: .18rem;
  }

  .zzjg ul li .tit {
    width: 100%;
    margin-bottom: 0.1rem;
  }

  .zzjg ul li .r {
    width: 100%;
  }

  .zzjg ul li {
    padding: 0.1rem 0;
  }

  .jslb2 .jgsz ul li {
    width: 50%;
  }
}

@media screen and (max-width:320px) {
  .text-list ul li {
    line-height: 40px;
  }


  .art-main .art-tit span {
    font-size: 12px;
    padding-bottom: 5px;
    line-height: 24px;
    height: 24px;
  }

  .art-main .art-body p {
    font-size: 15px;
  }

  .img-lists ul li a>img {
    height: 84px;
  }
}


.pb_sys_common {
  line-height: 32px !important;
}